Upstream information

CVE-2018-3630 at MITRE

Description

** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: none. Reason: This candidate was in a CNA pool that was not assigned to any issues during 2018. Notes: none.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v3 Scores
  SUSE
Base Score 7.6
Vector CVSS:3.0/AV:P/AC:L/PR:N/UI:N/S:C/C:H/I:H/A:H
Attack Vector Physical
Attack Complexity Low
Privileges Required None
User Interaction None
Scope Changed
Confidentiality Impact High
Integrity Impact High
Availability Impact High
CVSSv3 Version 3
SUSE Bugzilla entry: 1127822 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Enterprise Storage 6
SUSE Linux Enterprise High Performance Computing 15 SP1
SUSE Linux Enterprise Module for Server Applications 15 SP1
SUSE Linux Enterprise Server 15 SP1
SUSE Linux Enterprise Server for SAP Applications 15 SP1
SUSE Manager Proxy 4.0
SUSE Manager Retail Branch Server 4.0
SUSE Manager Server 4.0
  • ovmf >= 2017+git1510945757.b2662641d5-5.22.1
  • ovmf-tools >= 2017+git1510945757.b2662641d5-5.22.1
  • qemu-ovmf-x86_64 >= 2017+git1510945757.b2662641d5-5.22.1
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 SP1 GA ovmf-2017+git1510945757.b2662641d5-5.22.1
SUSE Enterprise Storage 7.1
SUSE Linux Enterprise High Performance Computing 15 SP3
SUSE Linux Enterprise Module for Server Applications 15 SP3
SUSE Linux Enterprise Server 15 SP3
SUSE Linux Enterprise Server for SAP Applications 15 SP3
SUSE Manager Proxy 4.2
SUSE Manager Retail Branch Server 4.2
SUSE Manager Server 4.2
  • ovmf >= 202008-8.1
  • ovmf-tools >= 202008-8.1
  • qemu-ovmf-x86_64 >= 202008-8.1
  • qemu-uefi-aarch64 >= 202008-8.1
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 SP3 GA ovmf-202008-8.1
SUSE Enterprise Storage 7
SUSE Linux Enterprise High Performance Computing 15 SP2
SUSE Linux Enterprise Module for Server Applications 15 SP2
SUSE Linux Enterprise Server 15 SP2
SUSE Linux Enterprise Server for SAP Applications 15 SP2
SUSE Manager Proxy 4.1
SUSE Manager Retail Branch Server 4.1
SUSE Manager Server 4.1
  • ovmf >= 201911-5.33
  • ovmf-tools >= 201911-5.33
  • qemu-ovmf-x86_64 >= 201911-5.33
  • qemu-uefi-aarch64 >= 201911-5.33
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 SP2 GA ovmf-201911-5.33
SUSE Linux Enterprise Desktop 12 SP4
  • qemu-ovmf-x86_64 >= 2017+git1510945757.b2662641d5-3.8.3
Patchnames:
SUSE-SLE-DESKTOP-12-SP4-2019-581
SUSE Linux Enterprise High Performance Computing 12 SP5
  • ovmf >= 2017+git1510945757.b2662641d5-3.16.1
  • ovmf-tools >= 2017+git1510945757.b2662641d5-3.16.1
  • qemu-ovmf-x86_64 >= 2017+git1510945757.b2662641d5-3.16.1
  • qemu-uefi-aarch64 >= 2017+git1510945757.b2662641d5-3.16.1
Patchnames:
SUSE Linux Enterprise High Performance Computing 12 SP5 GA ovmf-2017+git1510945757.b2662641d5-3.16.1
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Module for Server Applications 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • ovmf >= 202202-150400.3.3
  • ovmf-tools >= 202202-150400.3.3
  • qemu-ovmf-x86_64 >= 202202-150400.3.3
  • qemu-uefi-aarch64 >= 202202-150400.3.3
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 SP4 GA ovmf-202202-150400.3.3
SUSE Linux Enterprise High Performance Computing 15
SUSE Linux Enterprise Module for Server Applications 15
SUSE Linux Enterprise Server 15
SUSE Linux Enterprise Server for SAP Applications 15
  • ovmf >= 2017+git1510945757.b2662641d5-5.14.1
  • ovmf-tools >= 2017+git1510945757.b2662641d5-5.14.1
  • qemu-ovmf-x86_64 >= 2017+git1510945757.b2662641d5-5.14.1
  • qemu-uefi-aarch64 >= 2017+git1510945757.b2662641d5-5.14.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-2019-580
SUSE Linux Enterprise Server 12 SP3
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • ovmf >= 2017+git1492060560.b6d11d7c46-4.20.1
  • ovmf-tools >= 2017+git1492060560.b6d11d7c46-4.20.1
  • qemu-ovmf-x86_64 >= 2017+git1492060560.b6d11d7c46-4.20.1
  • qemu-uefi-aarch64 >= 2017+git1492060560.b6d11d7c46-4.20.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-2019-579
SUSE Linux Enterprise Server 12 SP4
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • ovmf >= 2017+git1510945757.b2662641d5-3.8.3
  • ovmf-tools >= 2017+git1510945757.b2662641d5-3.8.3
  • qemu-ovmf-x86_64 >= 2017+git1510945757.b2662641d5-3.8.3
  • qemu-uefi-aarch64 >= 2017+git1510945757.b2662641d5-3.8.3
Patchnames:
SUSE-SLE-SERVER-12-SP4-2019-581
SUSE Linux Enterprise Server 12 SP5
  • ovmf >= 2017+git1510945757.b2662641d5-3.16.1
  • ovmf-tools >= 2017+git1510945757.b2662641d5-3.16.1
  • qemu-ovmf-x86_64 >= 2017+git1510945757.b2662641d5-3.16.1
  • qemu-uefi-aarch64 >= 2017+git1510945757.b2662641d5-3.16.1
Patchnames:
SUSE Linux Enterprise Server 12 SP5 GA ovmf-2017+git1510945757.b2662641d5-3.16.1
openSUSE Leap 15.0
  • ovmf >= 2017+git1510945757.b2662641d5-lp150.4.13.1
  • ovmf-tools >= 2017+git1510945757.b2662641d5-lp150.4.13.1
  • qemu-ovmf-ia32 >= 2017+git1510945757.b2662641d5-lp150.4.13.1
  • qemu-ovmf-x86_64 >= 2017+git1510945757.b2662641d5-lp150.4.13.1
  • qemu-ovmf-x86_64-debug >= 2017+git1510945757.b2662641d5-lp150.4.13.1
Patchnames:
openSUSE-2019-1083
openSUSE Leap 15.2
  • ovmf >= 201911-lp152.5.2
  • qemu-ovmf-x86_64 >= 201911-lp152.5.2
  • qemu-uefi-aarch64 >= 201911-lp152.5.1
Patchnames:
openSUSE Leap 15.2 GA ovmf-201911-lp152.5.1
openSUSE Leap 15.3
  • ovmf >= 202008-8.1
  • qemu-ovmf-x86_64 >= 202008-8.1
  • qemu-uefi-aarch64 >= 202008-8.1
Patchnames:
openSUSE Leap 15.3 GA ovmf-202008-8.1
openSUSE Leap 15.4
  • ovmf >= 202202-150400.3.3
  • qemu-ovmf-x86_64 >= 202202-150400.3.3
  • qemu-uefi-aarch64 >= 202202-150400.3.3
Patchnames:
openSUSE Leap 15.4 GA ovmf-202202-150400.3.3
openSUSE Tumbleweed
  • ovmf >= 202105-3.4
  • ovmf-tools >= 202105-3.4
  • qemu-ovmf-ia32 >= 202105-3.4
  • qemu-ovmf-x86_64 >= 202105-3.4
  • qemu-ovmf-x86_64-debug >= 202105-3.4
  • qemu-uefi-aarch32 >= 202105-3.4
  • qemu-uefi-aarch64 >= 202105-3.4
Patchnames:
openSUSE Tumbleweed GA ovmf-202105-3.4


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7 ovmf Not affected
SUSE Linux Enterprise High Performance Computing 12 SP5 ovmf Affected
SUSE Linux Enterprise High Performance Computing 15 SP4 ovmf Already fixed
SUSE Linux Enterprise Micro 5.3 ovmf Already fixed
SUSE Linux Enterprise Module for Server Applications 15 SP4 ovmf Already fixed
SUSE Linux Enterprise Server 12 SP5 ovmf Affected
SUSE Linux Enterprise Server 15 SP4 ovmf Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP5 ovmf Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP4 ovmf Already fixed
SUSE Manager Proxy 4.3 ovmf Already fixed
SUSE Manager Retail Branch Server 4.3 ovmf Already fixed
SUSE Manager Server 4.3 ovmf Already fixed
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise High Performance Computing 12 SP4 ovmf Released
SUSE Linux Enterprise High Performance Computing 15 ovmf Released
SUSE Linux Enterprise High Performance Computing 15 SP1 ovmf Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS ovmf Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS ovmf Affected
SUSE Linux Enterprise High Performance Computing 15 SP2 ovmf Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS ovmf Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS ovmf Not affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS ovmf Affected
SUSE Linux Enterprise High Performance Computing 15-LTSS ovmf Affected
SUSE Linux Enterprise Module for Server Applications 15 SP1 ovmf Affected
SUSE Linux Enterprise Module for Server Applications 15 SP2 ovmf Not affected
SUSE Linux Enterprise Server 12 SP2-BCL ovmf Ignore
SUSE Linux Enterprise Server 12 SP4 ovmf Released
SUSE Linux Enterprise Server 12 SP4-LTSS ovmf Affected
SUSE Linux Enterprise Server 15 SP1 ovmf Affected
SUSE Linux Enterprise Server 15 SP1-LTSS ovmf Affected
SUSE Linux Enterprise Server 15 SP2 ovmf Not affected
SUSE Linux Enterprise Server 15 SP2-LTSS ovmf Not affected
SUSE Linux Enterprise Server 15-ESPOS ovmf Affected
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 ovmf Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 ovmf Released
SUSE Linux Enterprise Server for SAP Applications 15 ovmf Released
SUSE Linux Enterprise Server for SAP Applications 15 SP1 ovmf Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP2 ovmf Not affected
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 ovmf Released
SUSE CaaS Platform 4.0 ovmf Affected
SUSE Enterprise Storage 5 ovmf Released
SUSE Enterprise Storage 6 ovmf Affected
SUSE Linux Enterprise Desktop 12 SP4 ovmf Released
SUSE Linux Enterprise Micro 5.0 ovmf Not affected
SUSE Linux Enterprise Module for Server Applications 15 ovmf Released
SUSE Linux Enterprise Real Time 15 SP2 ovmf Not affected
SUSE Linux Enterprise Server 12 SP2 ovmf Ignore
SUSE Linux Enterprise Server 12 SP2-ESPOS ovmf Ignore
SUSE Linux Enterprise Server 12 SP2-LTSS ovmf Ignore
SUSE Linux Enterprise Server 12 SP3 ovmf Released
SUSE Linux Enterprise Server 12 SP3-BCL ovmf Released
SUSE Linux Enterprise Server 12 SP3-ESPOS ovmf Released
SUSE Linux Enterprise Server 12 SP3-LTSS ovmf Released
SUSE Linux Enterprise Server 12 SP4-ESPOS ovmf Affected
SUSE Linux Enterprise Server 15 ovmf Released
SUSE Linux Enterprise Server 15 SP1-BCL ovmf Affected
SUSE Linux Enterprise Server 15 SP2-BCL ovmf Not affected
SUSE Linux Enterprise Server 15-LTSS ovmf Affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 ovmf Ignore
SUSE Linux Enterprise Server for SAP Applications 12 SP2 ovmf Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP3 ovmf Released
SUSE Manager Proxy 4.0 ovmf Affected
SUSE Manager Proxy 4.1 ovmf Not affected
SUSE Manager Retail Branch Server 4.0 ovmf Affected
SUSE Manager Retail Branch Server 4.1 ovmf Not affected
SUSE Manager Server 4.0 ovmf Affected
SUSE Manager Server 4.1 ovmf Not affected
SUSE OpenStack Cloud 7 ovmf Ignore
SUSE OpenStack Cloud 8 ovmf Released
SUSE OpenStack Cloud 9 ovmf Affected
SUSE OpenStack Cloud Crowbar 8 ovmf Released
SUSE OpenStack Cloud Crowbar 9 ovmf Affected


SUSE Timeline for this CVE

CVE page created: Wed Aug 15 15:27:50 2018
CVE page last modified: Fri Jan 20 14:06:21 2023